<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Копируем ссылку'; // заголовок страницы
include_once '../sys/inc/thead.php';
title();
aut();
$link=htmlspecialchars($_GET['url']);
echo 'Ссылка для вставки:
<br><input value="[url='.$link.']ссылка[/url]" /><br/>';
include_once '../sys/inc/tfoot.php';
?>
